<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Rojinald Turingan || Developer Portfolio</title>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
  <link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
<!-- Navbar Section Start -->
<nav id="nav-1" class="navbar navbar-expand-lg navbar-dark py-0 fixed-top">
  <a class="navbar-brand" href="#">RJ Turingan</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav ml-auto">
      <li class="nav-item active">
        <a class="nav-link" href="#about">About me<span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#serv">Services</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#tool">Tools</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#contact">Contact Us</a>
      </li>
    </ul>
  </div>
</nav>
<!-- Navbar Section End -->

<!-- Main Content Section Start -->
<!-- Main Container -->
<div class="container-fluid text-center">
  <!-- Row Container -->
  <div class="row">
    <!-- SideNave Section Start -->
    <div id="but-1" class="col-lg-2 d-none d-lg-block p-0 mt-4">
      <div class="accordion" id="accordionExample">
        <div id="but-1" class="card">
          <div class="card-header" id="headingOne">
            <h2 class="mb-0 mt-3">
              <button class="btn btn-link btn-block font-weight-bold text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                Services
              </button>
            </h2>
          </div>

          <div id="collapseOne" class="collapse" aria-labelledby="headingOne" data-parent="#accordionExample">
            <div class="card-body text-left pl-0">
              <ul style="list-style: none;">
                <li><a href="#front">Front End Design</a></li>
                <li><a href="#back">Backend Server</a></li>
                <li><a href="#full">Full Stack Development</a></li>                       
              </ul>
            </div>
          </div>
        </div>
        <div id="but-1" class="card" style="border: none;">
          <div class="card-header" id="headingTwo">
            <h2 class="mb-0">
              <button class="btn btn-link btn-block font-weight-bold text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
               Tools
              </button>
            </h2>
          </div>
          <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
            <div class="card-body text-left pl-0">
              <ul style="list-style: none;">
                <li><a href="#tool">HTML</a></li>
                <li><a href="#tool">Bootstrap</a></li>
                <li><a href="#tool">Node JS Server</a></li>                       
              </ul>
            </div>
          </div>
        </div>
        <div id="but-1" class="card" style="border: none;">
          <div class="card-header" id="headingThree">
            <h2 class="mb-0">
              <button class="btn btn-link btn-block font-weight-bold text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                Contact Us
              </button>
            </h2>
          </div>
          <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
            <div class="card-body text-left pl-0">
              <ul style="list-style: none;">
                <li><a href="https://www.facebook.com/rj.turingan/" target="_blank">Facebook</a></li>
                <li><a href="https://www.linkedin.com/in/rojinald-james-turingan-878008112/" target="_blank">LinkedIn</a></li> 
                <li><a href="#contact">Reach out</a></li>     
              </ul>
            </div>
          </div>
        </div>
      </div>
      
    </div>
    <!-- SideNave Section End -->

    <!-- Right column with 10 size -->
    <div id="div-1" class="col-lg-10 p-0">

      <!-- Profile Section Start -->
        <div  class="container-fluid text-white min-vh-100 mt-5">
          <img id="about" class="rounded mt-5" width="250" src="https://iili.io/HoRgJHv.jpg">
          <h2 class="mt-2">Rojinald James Turingan</h1>
          <h4>Fullstack Developer</h4>
            
          <div class="row">
            <div class="col-lg-4 offset-lg-4 mt-1 text-white">
              <h2 class="mb-3 mt-5">About Me</h2>
              <p class="text-center">A career shifter with an aspiration and passion to create something new driving my interest towards web development.</p>
              <p>Let me help you introduce you to the people thru an interactive website, how you want it and the way you want to show it.</p>
            </div>
          </div>

          


  <!-- Carousel Section Start -->


  <div class="d-md-block mt-5 mb-4 col-md-8 offset-md-2 col-lg-6 offset-lg-3">
      <h3 id="serv" class="text-white">Services</h3>
    <div id="carouselExampleCaptions" class="carousel slide mt-3 border border-danger rounded" data-ride="carousel">
      <ol class="carousel-indicators">
        <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
        <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
        <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
      </ol>
      <div class="carousel-inner">
        <div id="front" class="carousel-item active">
          <img id="sil" src="https://media.istockphoto.com/id/1265041897/vector/business-team-working-together-on-web-page-design-people-building-website-interface-on.jpg?s=1024x1024&w=is&k=20&c=Yn8QqVo4HdPlROBH3MCFtzfjveWfs5yO3su-qOFK-14=" class="d-block w-100" alt="...">
          <div class="carousel-caption d-md-block text-dark">
            <h4 class="text-center font-weight-bold">Front End Design</h4>
            <p class="text-center font-weight-bold">I will help you turn your designs into reality. Your preference with a little grandoise.</p>
          </div>
        </div>
        <div id="back" class="carousel-item">
          <img id="sil" src="https://media.istockphoto.com/id/1290492381/photo/3d-code-programming-for-website-editors-view.jpg?s=1024x1024&w=is&k=20&c=9M-O33J-9jLuAVd096VRd5So8YGYvj6iJH_cLjjmlhk=" class="d-block w-100" alt="...">
          <div class="carousel-caption d-md-block text-warning">
            <h4 class="text-center font-weight-bold">Backend Storage and Manipulation</h4>
            <p class="text-center font-weight-bold">I will help you integrate your design into your own server improving and maintaining it.</p>
          </div>
        </div>
        <div id="full" class="carousel-item">
          <img id="sil" src="https://media.istockphoto.com/id/1334906074/photo/web-designer-working-with-multiple-devices.jpg?s=1024x1024&w=is&k=20&c=VjwWXrKgqkgkK5DkO177IFvnjInL8yXtzeMfeg-x5h4=" class="d-block w-100" alt="...">
          <div class="carousel-caption d-md-block text=light font-weight-bold">
            <h5 class="text-center font-weight-bold">Fullstack Developer</h5>
            <p class="text-center font-weight-bold">I will be monitoring your website from start until it is up to the public. Maintain it and implement improvements that would benefit your overall profile.</p>
          </div>
        </div>
      </div>
      <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
      </button>
      <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
      </button>
    </div>
  </div>
  <!-- Carousel Section End -->

            
          </div>
          
        
      <!-- Profile Section End -->

    <!-- Projects Section Start -->
    <div id="toolsbg" class="text-dark p-3 rounded">
      <h2 id="tool">Tools</h2>
      <div class="d-lg-flex justify-content-center my-3 p-3 pl-lg-5 pr-lg-5 pl-sm-1 pr-sm-1">
            <div id="toolin" class="card col-lg-4 mx-2 my-3 pt-3">
          <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="card-img-top" alt="...">
          <div class="card-body rounded">
            <h2 class="card-title font-weight-bold">HTML/CSS</h2>
            <h4 class="text-danger font-weight-bold">Front End Development</h4>
            <p class="card-text">Using HTML and CSS, we can show the world how you would present your vision and mission in your business.</p>
            </div>
        <div class="card-footer">
          <a href="https://rturingan.github.io/Web-Portfolio/" target="_blank">It will be your design</a>
        </div>
      </div>
      <div id="toolin" class="card col-lg-4 mx-2 my-3 pt-3">
        <img src="https://www.webknowledgefree.com/wp-content/uploads/2019/10/bootstrap-5-releases-with-major-changes.jpg" class="card-img-top" alt="...">
        <div class="card-body rounded">
          <h2 class="card-title font-weight-bold">NodeJS/ExpressJS</h2>
          <h4 class="text-danger font-weight-bold">Backend Manipulation</h4>
          <p class="card-text">From data storage to data manipulation, you will be in control on what to store, update and remove in your own database.</p>
        </div>
        <div class="card-footer">
          <a href="https://dashboard.render.com/web/srv-cf87cfirrk0e2asvvf50" target="_blank">How it works</a>
        </div>
      </div>
      <div id="toolin" class="card col-lg-4 mx-2 my-3 pt-3">
        <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="card-img-top" alt="...">
        <div class="card-body rounded">
          <h2 class="card-title font-weight-bold">ReactJS</h2>
          <h4 class="text-danger font-weight-bold">Full-Stack Web Development</h4>
          <p class="card-text">A back-end JavaScript runtime and cross-platformed server environment which can run on Windows, Linux, Unix, and macOS. </p>
        </div>
        <div class="card-footer">
          <a href="">From Start To Finish</a>
        </div>
      </div>
                  

            </div>
        </div>
    <!-- Other Projects Section End -->

    <!-- Contact Section Start -->
<div id="contdet" class="container-fluid text-center pt-3 text-dark">
  <h2 id="contact" class="mb-0 pb-0">Contact Us:</h2>
  <div class="d-flex flex-column my-0 py-0">
  <div class="card-body rounded pb-3">
          <h4 class="card-title font-weight-bold">Send us an email:</h4>         
          <a class="pt-0" href="mailto:rjturingan427@gmail.com" target="_blank">rjturingan427@gmail.com</a>       
        </div>
  <div class="card-body rounded pt-0">
    <h4 class="card-title font-weight-bold">Call or message me:</h4>         
    <a href="tel:+639210266326" target="_blank">+63-921-026-6326</a> 
  </div>
  

  </div>
        

      </div>
    <!-- Contact Section End -->
    <!-- Footer Section Start -->

   <div>
    <footer class="text-white bg-secondary text-center px-0 mx-0">
          <p>Rojinald James Turingan</p>
      
        <small>
          © All rights reserved 2022
        </small>
      </footer>
      </div>
  <!-- Footer Section End -->

    </div>
  </div>
</div>
<!-- Main Section End -->

<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>